GLOBUS-DOMAINNAME(1)

NAME
globus-domainname - Print the local system's DNS domain name

SYNOPSIS

globus-domainname [ -h | -help ] [ -version -versions ]

DESCRIPTION

The globus-domainname program prints the domain name of the host it is running on. It uses the same algorithm as the globus-hostname command. Setting the GLOBUS_HOSTNAME environment variable will override values returned from gethostname() and gethostbyname().

The full set of options to globus-dommainname are

-help
    Show usage information and exit.

-version
    Show version information and exit.

AUTHOR

Copyright © 1999-2016 University of Chicago